Author Topic: Cannot install 1.4.5 on OSX 10.10.1  (Read 1440 times)

neilmowbray

  • Newbie
  • *
  • Posts: 5
  • Karma: 0
  • Scribus User
Cannot install 1.4.5 on OSX 10.10.1
« on: March 03, 2015, 01:21:42 am »
Hello Folks,

New to Scribus. When I try to install at the stage of selecting
the destination drive I get error:

Scribus 1.4.5 can't be installed on this disk. This build of Scribus
requires max OS X 10.5 / Leopard or later ...

I am using an Intel Mac Air with OSX 10.10.1. It has a single disk
with a case sensitive file system.

Any ideas?

Neil

Kunda

  • Administrator
  • Full Member
  • *****
  • Posts: 218
  • Karma: 2
  • Scribus User
Re: Cannot install 1.4.5 on OSX 10.10.1
« Reply #1 on: March 03, 2015, 02:42:02 am »
That is odd. Where did you get the install file from ?

neilmowbray

  • Newbie
  • *
  • Posts: 5
  • Karma: 0
  • Scribus User
Re: Cannot install 1.4.5 on OSX 10.10.1
« Reply #2 on: March 03, 2015, 04:43:54 am »
http://wiki.scribus.net/canvas/Download

I assume that is the official download link.

utnik

  • Hero Member
  • *****
  • Posts: 1092
  • Karma: 13
Re: Cannot install 1.4.5 on OSX 10.10.1
« Reply #3 on: March 03, 2015, 12:12:14 pm »
hi neil

try the .dmg from the same location.

utnik

GarryP

  • Hero Member
  • *****
  • Posts: 1407
  • Karma: 21
  • Scribus User
Re: Cannot install 1.4.5 on OSX 10.10.1
« Reply #4 on: March 03, 2015, 12:35:52 pm »
I was going to suggest that but if Neil can hold on a little while it might help Kunda to get more diagnostic information from him that might help to fix what could be a problem with the PKG.

If he's really desperate to get Scribus installed - and why not? - then that's fine, of course, but if he could wait a little it could help a lot of people.

Just thought it might help to mention this.

P.S. Neil: In case you were unaware, the full Mac installation instructions can be found here: http://wiki.scribus.net/canvas/OS_X_-_Installing_Scribus_on_your_Mac_the_easy_way